Subject: Re: GLOW and FIELD RENDERING QUESTION
From: [email-masked]
To: Robert Cohen <[email-masked]>
Cc: [email-masked]
Date: Fri, 27 Oct 95 14:09:29 PDT

D'oh!  Now I see what you mean, persistance of vision....

On Fri, 27 Oct 1995, Robert Cohen <[email-masked]> wrote:
>On Fri, 27 Oct 1995 [email-masked] wrote:
>> On Thu, 26 Oct 1995, Robert Cohen <[email-masked]> wrote:
>> 
>> >My original point, was that since the human eye cannot detect an on to 
>> >off sequence of light (or image) which is faster than one tenth of a 
>> >second,
>> 
>> 	This has got to be wrong, since I and many/most of my colleagues have no 
>> problem seeing "flash frames" in the edit suite, and they are only 1/30th of
>> a second.
>
>NO, this information is not wrong.  What I should have said (now that I 
>re-read it) is that, with an "on to off" duration of 10th of a second 
>or faster, the eye would not detect of the off. 

	AHHH, indeed!  For an ON to OFF (to on) this is true.  I was considering 
the OFF to ON to OFF situation, via poorly reading your post.

>Therefore, the "apparent" resolution of a frame which was FR rendered 
>will not appear to have less resolution when viewed in REAL TIME.  And 
>this was the point I was making.
>
>Hope this makes more sense ;))
>Robert Cohen <[email-masked]> sent this message.

	Just another good reason to compose email OFF-line.

****************************************************************************
** [email-masked]        		   |  Synergy Graphix & Animation
** Welcome to Seattle, have a latte'!      | Technical Subjects a Specialty!
** Don't make me force it down your throat.....
****************************************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]